[Desktop Entry]
Type=Application
Exec=knetwalk -caption "%c" %i %m
X-DocPath=knetwalk/index.html
Name=KNetwalk
Name[bn]=কে-নেটওয়াক
Name[fi]=KNetwalk
Name[hu]=KNetwalk
Name[pa]=ਕੇ-ਨੈੱਟਵਾਕ
Name[sv]=KNetwalk
Terminal=false
GenericName=Network Contruction Game
Icon=knetwalk
X-TDE-StartupNotify=true
Categories=Qt;TDE;Game;LogicGame;
